:root {
        --lightFont: 300;
        --resellerTextColor: #100d0d;
    }
    .alg-deal-reseller-container-fluid, .breadcrumbs{
      background-color: rgba(252, 252, 252, 0.95);
    }
    .breadcrumbs{
     margin-bottom: 0px !important;
    }
    .deal-reseller-heading {
        font-size: 44px;
        color: #000;
        text-align: center;
        padding: 30px 0 20px;
    }
    .alg-deal-reseller-form-wrapper {
    padding: 45px 50px;
    font-weight: var(--lightFont);
    border-radius: 10px;
    border: 1px solid #ccc;
    max-width: 600px;
    margin: 0 auto;
    }
     .alg-deal-reseller-form-wrapper .logo{
        text-align: center;
    }
    .deal-registration-text{
    font-size: 34px;
    color: var(--resellerTextColor);
    font-weight: var(--lightFont);
    margin: 10px 0 50px;
    text-align: center;
    }
    .alg-text {
        color: var(--resellerTextColor);
        font-weight: var(--lightFont);
        font-size: 16px;
        line-height: 21px;
        text-align: center;
        margin: 0 0 80px 0;
    }

    .alg-reseller-information {
        color: var(--resellerTextColor);
        font-size: 34px;
        border-bottom: 1px solid var(--resellerTextColor);
        width: max-content;
        margin: 32px 0 36px;
    }

    .alg-reseller-form-text {
        color: var(--resellerTextColor);
        font-size: 15px;
        line-height: 15px;
        margin: 0 0 6px;
    }

    .alg-reseller-form-text:after {
        content: "* ";
        color: #FF0000;
        padding-left: 2px;
        font-size: 14px;
    }
    .alg-reseller-form-text-star:after{
        display:none;
    }

    .alg-reseller-option {
        margin: 0 0 2px;
    }

    .alg-reseller-option label {
        padding-left: 4px;
        font-weight: var(--lightFont);
    }

    /* .alg-deal-reseller-form-wrapper .row {
            display: flex;
        } */

    .alg-deal-reseller-form-wrapper .input {
        border: none;
        color: #100D0D;
        font-size: 14px;
        line-height: 21px;
        border-bottom: 1px solid #6f6f6f;
        height: 26px;
        padding: 0;
        border-radius: 0;
        background-color: transparent;
    }
    .alg-deal-reseller-form-wrapper .input:hover,.alg-deal-reseller-form-wrapper .input:focus{
        border-bottom: 2px solid #000;
    }
    .alg-deal-reseller-mb{
        margin-bottom: 28px;
    }
    .alg-deal-reseller-part-mb{
        margin-bottom: 16px;
    }
    .alg-deal-reseller-form-wrapper select {
        border: none;
        max-width: unset;
        height: 26px;
        color: var(--resellerTextColor);
        border-bottom: 1px solid #6f6f6f;
        border-radius: 0;
        padding: 0;
    }
    .alg-deal-reseller-form-wrapper select:hover{
        border-bottom: 2px solid #000;
    }
    .alg-form-agree{
    margin: 50px 0;
    }
   .alg-form-agree label{
    color: var(--resellerTextColor);
    font-size: 16px;
    font-weight: var(--lightFont);
    cursor: pointer;
    }
    .alg-form-agree input[type=checkbox]{
    cursor: pointer;
    }
    .alg-deal-reseller-remove{
    margin-top:20px;
    }
    .alg-deal-reseller-remove a{
    display:inline-block;
    background: url('https://au.alogic.co/media/cms/hero/tmp/alg-delete-icon.png')no-repeat;
    width: 20px;
    height: 22px;
    background-size: 100% 100%;
    }
    .alg-deal-reseller-form-wrapper select:not([multiple]) option {
    text-align: left;
    color: var(--resellerTextColor);
    text-align: -moz-left;
    }

    .alg-deal-reseller-form-wrapper select {
        background: url("https://au.alogic.co/media/cms/hero/tmp/select-bg-svg.png") no-repeat 98% 55% !important;
        color: var(--resellerTextColor);
        border-radius: 0;
    }

    .quantity-required-text {
        margin: 0 0 30px;
    }

    .add-another-row {
        font-size: 18px;
        color: var(--resellerTextColor);
        margin: 0 0 30px;
    }

    .add-another-row a {
        font-size: 18px;
        color: var(--resellerTextColor);
        text-decoration: underline;
        width: max-content;
        margin-left: 4px;
    }

    .alg-deal-reseller-form-wrapper .primary {
        text-align: center;
        margin: 36px auto 0;
    }

    .alg-deal-reseller-form-wrapper .primary button {
        min-width: 200px;
    }

    .lc-summary.t-right ul li {
        direction: rtl;
    }

    .lc-summary.t-right ul {
        padding-right: 20px;
    }

    .blog-desc {
        min-height: 360px;
    }
    .serialnumber{
        display:flex;
        align-items: center;
        width: 100%;

    }
    .serialnumber .alg-deal-reseller-part-wrp{
        width: 51.5%;
        padding: 0 15px;
    }
    .serialnumber .alg-deal-reseller-part-mb{
        padding: 0 15px;
    }
    .alg-form-agree{
        display: none;
    }
    .captcha{
        margin: 35px 0 2px;
    }
    .captcha p{
    color: var(--resellerTextColor);
    }
    #captcha-required{
        font-size: 13px !important;
    }
    @media only screen and (max-width: 1024px) {
        .blog-desc {
            min-height: 410px;
        }
        .alg-deal-reseller-remove{
            margin-top:0;
        }
        .alg-deal-reseller-form-wrapper {
            padding: 22px 15px;
        }

        .deal-reseller-heading {
            font-size: 26px;
            color: #000;
            text-align: center;
            padding: 30px 0 18px;
        }

        .alg-sub-heading {
            color:var(--resellerTextColor);
            font-size: 18px;
            line-height: 22px;
        }

        .alg-reseller-information {
            font-size: 22px;
            margin: 20px 0;
        }

        .alg-reseller-form-text {
            font-size: 14px;
        }

        .alg-deal-reseller-form-wrapper .input {
            font-size: 14px;
            line-height: 19px;
        }
        div.mage-error {
            padding-top: 3px;
            line-height: 1.4;
            font-size: 11px;
            line-height:13px;
        }
        .alg-deal-reseller-mb{
            margin-bottom: 16px;
        }
        .alg-deal-reseller-part-mb{
            margin-bottom: 5px;
        }
        .alg-deal-reseller-form-wrapper select {
            max-width: unset;
            font-size: 14px !important;
            color: var(--resellerTextColor) !important;
        }

        .add-another-row a {
            font-size: 14px;
        }

        .alg-deal-reseller-form-wrapper textarea {
            margin: 0 !important;
            min-height: 80px;
        }

        .alg-deal-reseller-form-wrapper .primary {
            margin: 22px auto 0;
        }

        .alg-deal-reseller-form-wrapper .primary button {
            min-width: 150px;
            font-size: 14px;
            line-height: 30px;
            height: 34px;
        }
        .alg-form-agree {
            margin: 28px 0;
        }
        .alg-reseller-form-text:after {
            font-size: 14px;
        }
        .alg-form-agree label{
            font-size: 14px;
            }
            .captcha{
                margin: 24px 0 2px;
            }
            .captcha p{
               font-size: 14px;
               line-height: 19px;
            }
    }

    @media only screen and (max-width: 991px) {
        .blog-desc {
            min-height: 450px;
        }

        .lc-summary.t-right ul li {
            direction: ltr;
            text-align: left;
        }
        .alg-deal-reseller-remove a {
            margin: 26px 0 0 5px;
            background-size: 100% 100%;
            height: 16px;
            width: 14px;
        }
        .add-another-row {
        font-size: 12px;
        margin: 0 0 30px;
        }
        .add-another-row a {
        font-size: 12px;
        }
        .serialnumber .alg-deal-reseller-part-mb {
        padding: 0;
        }
        .serialnumber {
        padding: 5px 15px;
        align-items: center;
        }
        .alg-deal-reseller-part-mb .qty-input{
            max-width:60px;
            box-sizing: border-box;
            margin-left:10px;
        }
        .serialnumber .alg-deal-reseller-part-wrp{
            width: 61%;
        }
        .breadcrumbs{
            padding: 0;
        }
        .alg-text{
        margin: 0 0 26px 0;
        font-size: 14px;
        line-height: 18px;
        }
        .alg-deal-reseller-form-wrapper .logo img {
            height: 30px;
        }
        .deal-registration-text {
            font-size: 26px;
            margin: 10px 0 34px;
        }
    }

    @media only screen and (max-width: 768px) {
        .blog-desc {
            min-height: 410px;
        }
    }

    @media only screen and (max-width: 480px) {
        .blog-desc {
            min-height: auto;
        }
    }